<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Taivāna, Ķīna"/>
    <item name="region_HK_r_all" value="Honkonga, Ķīna"/>
    <item name="region_MO_r_all" value="Makao, Ķīna"/>
    <item name="region_MM_r_all" value="Mjanma"/>
</taboo>